form {
  div.wpcf7-response-output {
    display: inline-block;
    background: #eee;
    margin: 10px 0;
    border-radius: 4px;
    z-index: 9999;
    cursor: pointer;
    transition: all ease-in-out .2s;
    border: 0;
    padding: 0;
    &.wpcf7-mail-sent-ok, &.wpcf7-mail-sent-ng, &.wpcf7-validation-errors {
      position: relative;
      color: white;
      padding: 5px 15px;
      border: none;
      box-shadow: 0px 6px 8px -5px rgba(0, 0, 0, 0.4);
      &:after {
        position: absolute;
        top: 0;
        right: -35px;
        width: 30px;
        height: 30px;
        line-height: 30px;
        border-radius: 30px;
        font-size: 20px;
        font-weight: bold;
        text-align: center;
        color: white;
        box-shadow: 0px 6px 8px -5px rgba(0, 0, 0, 0.4);
      }
    }
    &.wpcf7-mail-sent-ok {
      background: #3CB878;
      &:after {
        content: "✔";
        background: #3CB878;
      }
    }
    &.wpcf7-mail-sent-ng, &.wpcf7-validation-errors {
      background: #F24F5E;
      &:after {
        content: "×";
        background: #F24F5E;
      }
    }
    @media (max-width: $screen-sm-max) {
      max-width: 80%;
      position: fixed;
      left: 20px;
      bottom: 15px;
    }
  }
  p {
    margin: 0;
  }
  input[type="text"],
  input[type="url"],
  input[type="email"],
  textarea {
    padding: 0 20px;
    min-height: 48px;
    border-radius: 0;
    font: 600 14px Roboto;
    border: solid 2px #d3d3d3;
    background: #f9f9f9;
    margin: 10px 0 10px 0;
    display: inline-block;
    min-width: 75%;
    max-width: 100%;
    border-radius: 3px;
    resize: none;
  }
  
  textarea {
    padding: 20px;
  }

  input[type="submit"] {
    margin: 10px 0;
    padding: 12px;
    font:600 14px Roboto;
    border: solid 2px #000;
    text-transform: uppercase;
    background: transparent;
    transition: all linear .2s;
    &:hover {
      background: #874487;
      color: #fff;
      border: solid 2px #874487;
    }
  }

  input::-moz-placeholder {
    font-size: 14px;
    font-family: Roboto;
    color: #a1a1a1;
    text-transform: uppercase;

  }
  .rc-anchor-dark.argento {
    background: transparent;
    margin: 10px 0;
  }
}

.dark-form {
  input[type="submit"] {
    color: #f9f9f9;
    border: solid 2px #f9f9f9;
  }
  span.wpcf7-list-item {
    color: #f9f9f9;
    margin: 10px 0;
  }
}

// Form Newsletter
.newsletter-form.cronograma {
  background: url("/wp-content/themes/argento/img/header-bg.jpg") center;
  padding: 5px 20px;
  margin-bottom: 20px;
}
